//----------------------------------------------------------------------------
//  Description:  This file contains the initialization values for the 
//  LMP91000 registers.
//
//  MSP430/LMP91000 Interface Code Library v1.0
//
//   Vishy Natarajan
//   Texas Instruments Inc.
//   December 2011
//   Built with CCE Version: 4.2 and IAR Embedded Workbench Version:  5.3x
//------------------------------------------------------------------------------
// Change Log:
//------------------------------------------------------------------------------
// Version:  1.00
// Comments: Initial Release Version
//------------------------------------------------------------------------------
#ifndef HEADER_FILE_TI_LMP91000_REGISTER_SETTINGS_H

#define HEADER_FILE_TI_LMP91000_REGISTER_SETTINGS_H

/************************************************************
* TI LMP91000 REGISTER SET INITIALIZATION VALUES
************************************************************/

#define TI_LMP91000_TIACN_REG_VALUE                    (0x03)                  /* default */
#define TI_LMP91000_REFCN_REG_VALUE                    (0x20)                  /* default */
#define TI_LMP91000_MODECN_REG_VALUE                   (0x06)                  /* Temperature Measurement Mode (TIA OFF) */


#endif                                                                         // HEADER_FILE_TI_LMP91000_REGISTER_SETTINGS_H
